Bug 51320 - Request for adv. feature: select processor during installation
Request for adv. feature: select processor during installation
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-09 10:11 EDT by Maciej Żenczykowski
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-17 17:54:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maciej Żenczykowski 2001-08-09 10:11:58 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 98; DigExt)

Description of problem:
The advanced/custom installation should enable you to choose the processor 
instead of forceing autodetection.  So you could install RH on a Pentium 
III [monitor, keyboard, mouse, CD-ROM drive, removable HDD] and later run 
it on a 486 [no monitor, no keyboard, no mouse, no CD, only the removable 
HDD] - currently such an install will succeed, however the kernel and 
programs will be for a P3, obviously this will simply not work on the 486 
[nb. it gives no errors, just freezes (if kernel is for 686 it freezes 
after LILO loads it; if you install a custom kernel compiled for 486 then 
system boots but fails to run init (probably /bin/sh is for 686) and just 
sits there not frozen but not much besides SysRq that you can do 
(obviously init=/bin/sh fails to...)]

How reproducible:
Always

Steps to Reproduce:
See description.

Additional info:
Comment 1 Brent Fox 2001-08-09 22:36:40 EDT
We are in a feature freeze at the moment.  Deferring to a future release.

Note You need to log in before you can comment on or make changes to this bug.